/*
 *  psd2css.css
 *
 *  This is your external CSS style sheet. It defines all of the CSS styles that you
 *  are using in your page.  If you are going to create multiple pages from the same
 *  PSD file (like a template), you will share this CSS style sheet between the various
 *  pages.
 *
 *  This file was originally generated at http://psd2cssonline.com 
 *  February 15, 2011, 9:01 pm with psd2css Online version 1.94
 *
 */

body {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: small;
}

/* You named this layer Real Background_center_jpg */
#Layer-1 {
  position: absolute;
  margin-left: -842.5px;
  left: 50%;
  top: +0px;
  width: 1685px;
  height: 1389px;
  z-index: 1;
}

/* You named this layer footer */
#Layer-2 {
  position: absolute;
  left: 0px;
  top: 1194px;
  width: 1685px;
  height: 195px;
  z-index: 2;
}

/* You named this layer expandingbar */
#Layer-3 {
  position: absolute;
  left: 0px;
  top: 1162px;
  width: 1685px;
  height: 32px;
  z-index: 3;
}

/* You named this layer body_bg_jpg */
#Layer-4 {
  position: absolute;
  left: 461px;
  top: 325px;
  width: 804px;
  height: 837px;
  z-index: 4;
  background-image: url(bg.jpg);
}

/* You named this layer title */
#Layer-5 {
  position: absolute;
  left: 461px;
  top: 280px;
  width: 804px;
  height: 45px;
  z-index: 5;
}

/* You named this layer navbar */
#Layer-6 {
  position: absolute;
  left: 461px;
  top: 220px;
  width: 804px;
  height: 60px;
  z-index: 6;
}

/* You named this layer header */
#Layer-7 {
  position: absolute;
  left: 461px;
  top: 0px;
  width: 804px;
  height: 220px;
  z-index: 7;
}

/* You named this layer rightside */
#Layer-8 {
  position: absolute;
  left: 1265px;
  top: 0px;
  width: 420px;
  height: 1162px;
  z-index: 8;
}

/* You named this layer leftside */
#Layer-9 {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 461px;
	height: 1162px;
	z-index: 9;
}

/* You named this layer nav_text */
#Layer-10 {
  position: absolute;
  left: 4px;
  top: 2px;
  width: 791px;
  height: 19px;
  z-index: 10;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer footer_text */
#Layer-11 {
  position: absolute;
  left: 503px;
  top: 11px;
  width: 715px;
  height: 20px;
  z-index: 11;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer bottom_text */
#Layer-12 {
  position: absolute;
  left: 462px;
  top: 42px;
  width: 797px;
  height: 129px;
  z-index: 12;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* You named this layer main_text */
#Layer-13 {
	position: absolute;
	left: 10px;
	top: 11px;
	width: 779px;
	height: 803px;
	z-index: 13;

  /* Here are some suggestions for this area's text settings */
  /* If you want scroll bars when your content gets bigger than the space
   * you designed for it, uncomment the following line.      */
  /* overflow: auto; */
}

/* Here are some examples of how you might want to change the
 * look and behavior of the links on your page.  Some examples for
 * further customization are included in comments.  */
a {
  cursor: pointer;
  outline: none;
}
a:link { color: #F88; }
a:visited { color: #F88; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}
